
.image-slide {
    background: #f9f9f9;
    padding: 73px 0;
}

.image-slide .col {
    display: inline-block;
    width: 47%;
    vertical-align: bottom;
}
.single-header .col {
    display: flex;
    align-items: center;
    width: 50%;
    /* flex-direction: column; */
}
.single-header .col h4 {
    margin-top: 0;
    margin-bottom: 24px;
}
.single-header .col-left {
    position: relative;
    padding-right: 9%;
    opacity: 0;
    transform: matrix(1, 0, 0, 1, 0, 100);
    -webkit-transform: matrix(1, 0, 0, 1, 0, 100);
    transition: all 1.5s ease;
}
.single-header.active .col-left {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
}
.single-header .pink{
    position: absolute;
    width: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 296px;
    background: #f2cdd1;
    content: '';
    display: block;
    z-index: 0;
    top: 50%;
    opacity: 0.25;
}
.single-header .row {
    display: flex;
    align-items: stretch;
}
.new-page-single .page-title {
    padding-top: 15px;
    padding-bottom: 47px;
}
span.date {
    color: #8d8d8d;
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
    text-transform: uppercase;
}
.single-header .row .col.col-right {
    justify-content: center;
    padding-right: 27px;
}

.single-header {
    margin-bottom: 0;
    position: relative;
}
.single-header .feature-image {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.single-header .feature-image img {
    opacity: 0;
}
.new-page-single .post-item {
    width: 52%;
}

.new-page-single .post-item p {
    margin-bottom: 25px;
    word-spacing: 1.3px;
}

.new-page-single .post-content {
    padding-bottom: 57px;
    padding-top: 57px;
}
.image-slide .slider-for button {
    display: none !important;
}
.image-slide span.button {
    width: 6.92px;
    height: 13.85px;
    display: block;
    background: transparent url(../images/arrow-gray.svg);
    background-size: contain;
    background-repeat: no-repeat;
    font-size: 0;
    cursor: pointer;
}
.image-slide span.button:hover {
    opacity: 0.8;
}
span.button.prev {
    transform: rotate(-180deg);
    margin-right: 31px;
}

span.number.splash {
    padding-left: 4px;
    padding-right: 4px;
}

.image-slide span.button.next {
    margin-left: 27px;
}
.image-slide .slick-dotted li.slick-current.slick-active:focus {
    border: 0;
    outline: none;
}
.image-slide span.number{
  color: #615d59;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  text-align: center;
  letter-spacing: 0.647059px;
}
.image-slide .counter-item {
    display: flex;
    margin-bottom: 104px;
        padding-left: 7px;
}
.image-slide .col button {
    display: none !important;
}

.image-slide .col .slick-slider {
    margin-left: 0;
    margin-bottom: 0;
}

.image-slide .container {
    padding: 0 69px;
}


.image-slide ul.slick-dots li {
    list-style: none;
    height: 2px;
    background: #e7e5e5;
    display: inline-block;
    margin: 0;
    vertical-align: top;
    margin-bottom: 0;
    width: 100%;
    padding: 0;
    border: 0;
    outline: none;
        opacity: 1;
}

.image-slide ul.slick-dots li.slick-active {
        background: #a8e3eb;
}
.image-slide .slick-dotted li {
    margin: 0;
    padding: 0 5.5px;
    opacity: 0.5;
    border: 0;
    outline: none;
        cursor: pointer;
}

.image-slide .slick-dotted li.slick-current.slick-active,
.image-slide .slick-dotted li.slick-active.is-active {
    opacity: 1;
    border: 0;
}
.image-slide .col .slick-slider .slick-dots {
    width: 100%;
    margin: 0;
}
.image-slide .col .slick-slider.slider.slick-dots {
    background: transparent;
    margin: 34px 0 0;
    padding: 0 5.5px;
}
.image-slide .slick-dotted li.slick-current.slick-active .feature-image{
    border: 1px solid #a8e3eb;
}
.image-slide ul.slick-dots {
    margin-left: 0;
    display: flex !important;
    justify-content: space-between;
    margin-top: 34px;
    margin-bottom: 0;
    margin-left: 5.5px;
    margin-right: 5.5px;
    height: 2px;
    background: #e7e5e5;
}
.image-slide span.photo-caption {
    font-family: Baskervville;
    font-size: 17px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.4176181px;
    text-transform: capitalize;
    margin-bottom: 113px;
    display: block;
        padding-left: 7px;
}

.image-slide .slick-dotted {
    max-width: 414px;
    margin: 0 -5.5px;
}

.image-slide .slick-dotted .slick-list.draggable {
    padding: 0 !important;
}

.image-slide .slick-dotted span {
    display: none;
}
.text-bottom {
    padding: 95px 0 91px 0;
}

.text-bottom p {
    width: 53%;
    word-spacing: 1.2px;
    margin-bottom: 25px;
}
.image-slide .col.col-left span.photo-caption {
    display: none;
}
.image-slide .col .slick-slider li {
    margin: 0;
}
.image-slide .col.col-left {
    padding-left: 1.8%;
    padding-right: 3%;
}
@media (max-width: 1024px){
    .image-slide .counter-item{
        margin-bottom: 50px;
    }
    .image-slide span.photo-caption{
         margin-bottom: 50px;
    }
    .image-slide .col.col-left {
        padding-left: 0;
    }
}

@media (max-width: 767px){
    .new-page-single .page-title {
        padding-top: 0px;
        padding-bottom: 15px;
    }

    .new-page-single .page-title h1 {
        margin-top: 24px;
    }

    .single-header .row {flex-direction: column;}

    .single-header .col {
        /* display: block; */
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .single-header .row .col.col-right {
        padding-right: 28px;
        padding-left: 29px;
        margin-bottom: 22px;
    }

    .single-header .col.col-left .content {
        order: 2;
        display: flex;
        flex-direction: column;
        padding-right: 28px;
        padding-left: 29px;
    }

    .single-header .pink {
        bottom: 0;
        transform: translateX(-50%);
        height: 81%;
        top: auto;
    }

    .single-header span.date {
        order: 1;
        font-size: 15px;
        font-weight: 400;
        line-height: 25px;
        text-align: center;
    }

    .single-header .col h4 {
        order: 2;
        font-size: 16px;
        font-weight: 400;
        line-height: 23px;
        text-align: center;
        letter-spacing: 0.4129032px;
        margin-top: 7px;
            max-width: 288px;
    }

    .single-header .col.col-left {
        order: 2;
        display: flex;
        justify-content: center;
    }

    .new-page-single .post-item {
        width: 100%;
        /* text-align: center; */
        padding-left: 7px;
        padding-right: 7px;
    }

    .single-header {
        margin-bottom: 37px;
        position: relative;
        padding-bottom: 15px;
    }

    .new-page-single .post-item p {
        margin-bottom: 17px;
    }
    .image-slide .col {
        width: 100%;
    }

    .image-slide .container {
        padding: 0 14px;
    }

    .image-slide .col .slick-slider li {
        margin: 0;
    }

    .image-slide {
        padding: 0;
        background: #fff;
    }

    .new-page-single .post-content {
        padding-bottom: 20px;
        padding-top: 0;
    }

    .image-slide .col.col-left {
        margin-bottom: 24px;
            padding-right: 0;
    }

    .image-slide .counter-item {
        justify-content: center;
        margin-bottom: 25px;
    }

    .image-slide ul.slick-dots {
        height: 2px;
        margin-top: 31px;
    }
    .image-slide .col .slick-slider.slider.slick-dots {
        margin: 31px 0 0;
    }

    .image-slide ul.slick-dots li {
        height: 2px;
    }

    .text-bottom {
        padding: 43px 0 61px 0;
    }

    .text-bottom p {
        width: 100%;
        margin-bottom: 18px;
    }
    .image-slide span.photo-caption {
        text-align: center;
        font-size: 15px;
        font-weight: 400;
        line-height: 19px;
        text-align: center;
        letter-spacing: 0.3684865px;
        margin-bottom: 28px;
    }

    .text-bottom .container {
        padding: 0 24px;
    }
     .image-slide .feature-image img {
        margin: 0 auto;
            width: 100%;
    }
    .image-slide .col .slick-slider {
         max-width: 100%; 
        margin: 0 auto;
    }
    .image-slide .col.col-right {
        padding-right: 5px;

    }

}